(function($) 
{
	$(document).ready(function() 
	{ 
		if ( $('#labs-all input[type="checkbox"]:checked').length === 0 )
		{
			$('#labs-all input[type="checkbox"]').first().prop('checked', true);
		}
		
		$('#labs-all input[type="checkbox"]').click(function()
		{	
			$('#labs-all input[type="checkbox"]').prop('checked', false);

			$(this).prop('checked', true);
		});
	});
	
})(jQuery);